Liferay Portal 6.1 互換性マトリックス

Liferay Portal Enterprise Edition(EE)は、以下の構成でのみサポートされます。

タイプ 認定 対応

アプリケーションサーバー

  • JBoss 5.1 EAP
  • JBoss 7.1 AS**の場合
  • Glassfish v3.1
  • Tcat 6.4
  • トムキャット7.0
  • Tomact 6.0
  • Weblogic 11
  • WebSphere 7.0
  • WebSphere 8.5
  • JBoss 6.0のEAP**。
  • JOnAS 5.2
  • 樹脂4
  • tcServer 2.6
  • Tomcat 8.0 (6.1 EE GA3 Portal-65 )
  • Weblogic 10
  • Weblogic 10.3
  • WebSphere 6.1****
  • WebSphere 8.0

データベース

  • DB2 9.7
  • ハイパーソニック(HSQL
  • MySQL 5.5
  • MySQL 5.1
  • オラクル11.2
  • オラクル10.2
  • PostgreSQL 9.0
  • PostgreSQL 8.4
  • SQL Server 2008 R2
  • SQL Server 2005
  • Sybase ASE 15.5
  • DB2 10.5
  • MySQL 5.0
  • オラクル11.1
  • SQL Server 2008

オペレーティングシステム

  • AIX 7.1
  • AIX 6.1
  • CentOS 6
  • CentOS 5
  • Red Hat Enterprise 6
  • Red Hat Enterprise 5
  • Solaris 10
  • Solaris 11
  • Windows 7
  • Windows Server 2008 R2
  • Windows XP
  • HP-UX
  • Mac OS X 10.5
  • オラクル・リナックス6.1
  • その他の Linux ディストリビューション
  • Ubuntu 11
  • Ubuntu 10

ブラウザ

  • クローム21
  • Firefox 14
  • Internet Explorer 9
  • Internet Explorer 8
  • Safari 5.1
  • Firefox 3.6
  • Internet Explorer 7
  • Internet Explorer 6
  • オペラ

JDK

  • Oracle JRockit 6
  • オラクルJDK 7***の場合
  • オラクル JDK 6
  • オラクルJDK 5****
  • IBM JDK 7***を使用しています。
  • IBM JDK 6
  • IBM JDK 5****
  • オラクルJDK 8*****

認定環境とサポート環境の比較
1. 認定されています。Certifiedリストの製品は、Liferayによる自動回帰テストおよび認証テストを受けており、Liferay Enterpriseサブスクリプションで完全にサポートされています。
2. サポートされています。Supportedリストの製品は、Liferayによる自動回帰テストを受けており、Liferay Enterprise Subscriptionで完全にサポートされています。

*ブラウザサポートの除外項目です。
1. Liferayのメジャーバージョンリリース後にリリースされたブラウザのバージョンはテストされておらず、これらの新しいブラウザのリリースに対するサポートは、商業的に合理的な努力としてのみ提供され、Liferayの裁量により後続のサービスリリースに含まれる可能性があります。
2. 製品のライフサイクルが終了したLiferayバージョンの初期リリースでサポートされていたブラウザのバージョンは、その後のサービスリリースではテストされなくなり、それらの古いブラウザのリリースに対するサポートは、商業的に合理的な努力としてのみ提供されます。
3. すべてのブラウザの "Quirks mode" はサポートされていません。
4. 関連するすべてのバージョンのInternet Explorer互換モードは、実装が不十分なためサポートされていません。
5. Internet Explorer 6については、ケースバイケースで限定的なサポートを提供します。 Internet Explorer 6のパフォーマンスの限界は、パフォーマンスの低下を経験することなく最新のインターネット技術を効果的に実行することを禁じています。

**JBoss 6.0 EAPおよびJBoss 7.1 AS
1. JBoss Domain ModeはLiferay 6.1 EEではサポートされていません。

***Oracle JDK 7, IBM JDK 7
1. Oracle JDK 7、IBM JDK 7はLiferay 6.1 EE GA2、Liferay 6.1 EE GA3にのみ対応しています。
2. Websphere 8はOracle JDK 7をサポートしていません。

****Oracle JDK 5, IBM JDK 5, and Websphere 6.1
1.JDK 5, IBM JDK 5, Websphere 6.1
1. Liferay 6.1 EE GA3では、Oracle JDK 5、IBM JDK 5、Websphere 6.1はサポートされていません。

***** Oracle JDK 8
1. Oracle JDK 8は、6.1.20とJDK 8互換のアプリケーションサーバーに対応しています。

PDFダウンロード

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています